@charset "utf-8";
/** postWrap **/
.postWrap{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	box-sizing:border-box;
	margin:0 auto;
}
.postWrap > ul{
	list-style-type:none;
	box-sizing:border-box;
	font-size:1.8em;
	line-height:200%;
	padding:0 1.5%;
	margin:0;
	word-break: break-word;
}
.postWrap > ul > li{
	position: relative;
}
.postWrap > ul > li::before{
	content: "";display: block;
	width:200px; height:200px;
	border-radius:100px;
	background-image:radial-gradient(circle at center,rgba(255,255,255,0.6) 0%,rgba(255,255,255,0) 70%);
	position:absolute;
	left:0;top:0;
	margin-left:-60px;
	margin-top:-100px;
	z-index:-1;
}
.postWrap > ul > li + li{
	margin-top:2.5em;
}
.postWrap > ul > li > ul{
	list-style-type:none;
	margin:0;
}
.postWrap > ul > li > ul > li{
	position: relative;
	padding-left:1.5em;
}
.postWrap > ul > li > ul > li::before{
	content: "";
	display: block;
	position: absolute;
	left: 10px;
	top: 12px;
	width: 0;
	height: 0;
	border-left: 9px solid #2B5A3E;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
}
.postWrap > ul > li > ul > li > strong:first-of-type{
	color:#2B5A3E;
}
.postWrap h3{
	font-size:1.25em;
	font-weight:bold;
	position:relative;
	color:#f0eb8f;
	margin-bottom:0.5em;
}
.strokeText{position:relative;}
.strokeText::before {
    content: attr(data-storke);
	position: absolute;
    z-index: -1;
    -webkit-text-stroke:4px #424C64;
    text-stroke:4px #424C64;
}
.strokeText::after{
	content:"";
	display:block;
	width:60px;height:60px;
	background-image:url(../images/strokeTitle.svg);
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	position:absolute;
	left:0;top:0;
	margin-top:-20px;
	margin-left:-30px;
	z-index:-1;
}
.strokeNb{
	font-family:Arial, "微軟正黑體", Helvetica, sans-serif;
	font-size:1.125em;
	font-weight:bold;
	position:relative;
	color:#ffffff;
	margin-bottom:0.5em;
	margin:0 0.25em;
}
.strokeNb::before{
	content: attr(data-storke);
	position: absolute;
    z-index: -1;
    -webkit-text-stroke:6px #C10606;
    text-stroke:6px #C10606;
	top: -6px;
}
.postWrap ul > li > dl,
.awardInfo dl{
	width:100%;
	display:flex;
}
.postWrap ul > li > dl dt{color:#C10606;}
.awardInfo dl dd{color:#C10606;}
.postWrap ul > li > dl dt,.awardInfo dl dt{
	font-weight:bold;
}
@media screen and (max-width:767px) {
	.postWrap > ul:first-of-type{margin-top:10%;}
}
@media screen and (max-width:480px) {
	.postWrap ul > li > dl,.awardInfo dl{flex-wrap:wrap;}
	.postWrap ul > li > dl dt{width:100%;}
}
@media screen and (min-width:481px) {
	.postWrap ul > li > dl dt,.awardInfo dl dt{
		white-space: nowrap;
	}
}
@media screen and (min-width:768px) {
	.postWrap{justify-content:space-between;}
	.postWrap > ul{width:50%;}
	.postWrap > ul:nth-of-type(2n){ margin-top:16%;}
	.postWrap h3{ font-size:1.5em;}
	.strokeNb::before{top: -7px;}
}
@media screen and (min-width:991px) {
	.postWrap > ul{padding:0 2%;}
	.mrgTx3{margin-left:3em;}
	.mrgTx4{margin-left:4em;}
	.mrgTx5{margin-left:5em;}
}
@media screen and (min-width:1240px) {
	.postWrap > ul{padding:0 4%;}
}
/** supportWrap **/
.supportWrap{
	width:100%;
	background-color:#fff;
	border-radius:24px;
	box-sizing:border-box;
	padding:15px;
	margin-top:40px;
}
.supportWrap > ul{
	list-style-type:none;
	display:flex;
	flex-wrap:wrap;
	box-sizing:border-box;
	margin:0;
}
.supportWrap > ul li{
	width:100%;
	position:relative;
}
.spTag{
	font-size:1.8em;
	line-height:100%;
	background-color:#2B5A3E;
	color:#ffffff;
	padding:5px 10px;
	display:inline-block;
	border-radius:20px;
}
.supportWrap .oneUrl{
	display:block;
	box-sizing:border-box;
	padding:10px;
	text-align:center;
}
.oneUrl .pic img{
	max-width:100%;
	max-height:100%;
	width:auto;
	height:auto;
}
.oneUrl figcaption{
	font-size:1.6em;
	line-height:150%;
	color:#000000;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
@media screen and (max-width:767px) {
	.supportWrap > ul li:nth-of-type(3),
	.supportWrap > ul li:nth-of-type(4){width:100%;}
}
@media screen and (min-width:481px) {
	.supportWrap > ul li{width:50%;}
}
@media screen and (min-width:768px) {
	.supportWrap > ul li{
		width:33.3333%;
		align-content: flex-end;
	}
	.oneUrl .pic{ height:60px;}
	.oneUrl figcaption{ min-height:3em;}
}
@media screen and (min-width:1640px) {
	.supportWrap{padding:30px;}
	.supportWrap > ul li{width:16.6666%;}
	.supportWrap .oneUrl{padding:5px;}
}
@media print {
	.postWrap{ margin-top:10%;}
	.postWrap ul > li > dl dt,.awardInfo dl dt{
		white-space: nowrap;
	}
	.postWrap > ul > li + li,
	.postWrap > ul:nth-of-type(2n){ margin-top:1.5em;}
	.supportWrap > ul li{
		width:33.3333%;
		align-content: flex-end;
	}
	.oneUrl .pic{ height:60px;}
	.oneUrl figcaption{ min-height:3em;}
}